
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio Version 17

Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Harmonizer - Standalone Plugin", "Harmonizer_StandalonePlugin.vcxproj", "{8783E3D7-E14D-FD2A-DBED-84B608A53965}"
	ProjectSection(ProjectDependencies) = postProject
		{13753206-F62C-286C-51BE-24A788A74DCC} = {13753206-F62C-286C-51BE-24A788A74DCC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Harmonizer - VST3", "Harmonizer_VST3.vcxproj", "{9BA8E2D5-D6E4-047E-AD92-5F27FE6D3A6D}"
	ProjectSection(ProjectDependencies) = postProject
		{13753206-F62C-286C-51BE-24A788A74DCC} = {13753206-F62C-286C-51BE-24A788A74DCC}
		{D9575CDC-90C9-0628-790B-9EE0267491EE} = {D9575CDC-90C9-0628-790B-9EE0267491EE}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Harmonizer - Shared Code", "Harmonizer_SharedCode.vcxproj", "{13753206-F62C-286C-51BE-24A788A74DCC}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Harmonizer - VST3 Manifest Helper", "Harmonizer_VST3ManifestHelper.vcxproj", "{D9575CDC-90C9-0628-790B-9EE0267491EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9BA8E2D5-D6E4-047E-AD92-5F27FE6D3A6D}.Debug|x64.ActiveCfg = Debug|x64
		{9BA8E2D5-D6E4-047E-AD92-5F27FE6D3A6D}.Debug|x64.Build.0 = Debug|x64
		{9BA8E2D5-D6E4-047E-AD92-5F27FE6D3A6D}.Release|x64.ActiveCfg = Release|x64
		{9BA8E2D5-D6E4-047E-AD92-5F27FE6D3A6D}.Release|x64.Build.0 = Release|x64
		{8783E3D7-E14D-FD2A-DBED-84B608A53965}.Debug|x64.ActiveCfg = Debug|x64
		{8783E3D7-E14D-FD2A-DBED-84B608A53965}.Debug|x64.Build.0 = Debug|x64
		{8783E3D7-E14D-FD2A-DBED-84B608A53965}.Release|x64.ActiveCfg = Release|x64
		{8783E3D7-E14D-FD2A-DBED-84B608A53965}.Release|x64.Build.0 = Release|x64
		{13753206-F62C-286C-51BE-24A788A74DCC}.Debug|x64.ActiveCfg = Debug|x64
		{13753206-F62C-286C-51BE-24A788A74DCC}.Debug|x64.Build.0 = Debug|x64
		{13753206-F62C-286C-51BE-24A788A74DCC}.Release|x64.ActiveCfg = Release|x64
		{13753206-F62C-286C-51BE-24A788A74DCC}.Release|x64.Build.0 = Release|x64
		{D9575CDC-90C9-0628-790B-9EE0267491EE}.Debug|x64.ActiveCfg = Debug|x64
		{D9575CDC-90C9-0628-790B-9EE0267491EE}.Debug|x64.Build.0 = Debug|x64
		{D9575CDC-90C9-0628-790B-9EE0267491EE}.Release|x64.ActiveCfg = Release|x64
		{D9575CDC-90C9-0628-790B-9EE0267491EE}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
